body {
  color : #000000;
  background : #ffffff;
  font-family : "Times New Roman", Times, serif;
  font-size : 12pt;
}
img {
border: 0
}

#featured {
  margin-top : 20px;
}

#bglogo_trans {
  display : none;
}

#slide_box  {
  float:none;
}
#slider li {
  float:none;
}
#slide_box_li {
  float:none;
}

#bottombox  {
  float:none;
}

#middle, #headline, #navbar {
  display : none;
} 
